<?php 
/**
 * Система управления сайтом HostCMS v. 5.xx
 * Copyright © 2005-2010 ООО "Хостмэйк" (Hostmake LLC), http://www.hostcms.ru
 *
 * Обработчик удаления специальной цены
 * 
 * Файл: /admin/shop/action/delete_special_prices.php
 * 
 * @author Hostmake LLC
 * @version 5.x
 */
$DataBase = & singleton('DataBase');

$shop = & singleton('shop');

$shop_special_prices_id = to_int($_REQUEST['shop_special_prices_id']);

$resource = $shop->DeleteSpecialPrice($shop_special_prices_id);

if (!$resource)
{
	show_error_message($GLOBALS['MSG_shops']['prices_error_delete']);
}
?>